Hi,

On Thu, Aug 10, 2017 at 6:11 PM, Max Rydahl Andersen
<mande...@redhat.com> wrote:
> minishift update
> Error: unknown command "update" for "minishift"
> Run 'minishift --help' for usage.
> F0810 12:10:20.646212   17352 root.go:95] unknown command "update" for
> "minishift"
>
> dammit - I'm behind! :)

Quite far behind, this means you are several releases behind (pre
1.3.0 for sure). The update should look like this:

  $ minishift update
  Nothing to update.
  Already using the latest version: 1.4.1.

Do a manual update once, and then in the future we will take care of it.

regards,


Gerard

_______________________________________________
Container-tools mailing list
Container-tools@redhat.com
https://www.redhat.com/mailman/listinfo/container-tools

Reply via email to